{
  "schema_version": "1.4.0",
  "id": "GHSA-f284-536x-2f8v",
  "modified": "2022-05-02T03:16:42Z",
  "published": "2022-05-02T03:16:42Z",
  "aliases": [
    "CVE-2009-0587"
  ],
  "details": "Multiple integer overflows in Evolution Data Server (aka evolution-data-server) before 2.24.5 allow context-dependent attackers to execute arbitrary code via a long string that is converted to a base64 representation in (1) addressbook/libebook/e-vcard.c in evc or (2) camel/camel-mime-utils.c in libcamel.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2009-0587"
    },
    {
      "type": "WEB",
      "url": "https://access.redhat.com/errata/RHSA-2009:0354"
    },
    {
      "type": "WEB",
      "url": "https://access.redhat.com/errata/RHSA-2009:0355"
    },
    {
      "type": "WEB",
      "url": "https://access.redhat.com/errata/RHSA-2009:0358"
    },
    {
      "type": "WEB",
      "url": "https://access.redhat.com/security/cve/CVE-2009-0587"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.redhat.com/show_bug.cgi?id=488226"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A11385"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2010-05/msg00002.html"
    },
    {
      "type": "WEB",
      "url": "http://ocert.org/patches/2008-015/camel-CVE-2009-0587.diff"
    },
    {
      "type": "WEB",
      "url": "http://ocert.org/patches/2008-015/evc-CVE-2009-0587.diff"
    },
    {
      "type": "WEB",
      "url": "http://openwall.com/lists/oss-security/2009/03/12/2"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/52702"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/52703"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/34338"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/34339"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/34348"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/34351"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/35357"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2009/dsa-1813"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2009:078"
    },
    {
      "type": "WEB",
      "url": "http://www.ocert.org/advisories/ocert-2008-015.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2009-0354.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2009-0355.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2009-0358.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/501712/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/34100"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-733-1"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2009-03-14T18:30:00Z"
  }
}